{
  "note": "Settings file - watches are in {uuid}/watch.json, tags are in {uuid}/tag.json",
  "app_guid": "9af89ee5-b38f-4037-aa1b-27c59e8b2fc1",
  "settings": {
    "headers": {},
    "requests": {
      "extra_proxies": [
        {
          "proxy_name": "",
          "proxy_url": ""
        },
        {
          "proxy_name": "",
          "proxy_url": ""
        },
        {
          "proxy_name": "",
          "proxy_url": ""
        },
        {
          "proxy_name": "",
          "proxy_url": ""
        },
        {
          "proxy_name": "",
          "proxy_url": ""
        }
      ],
      "extra_browsers": [
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        }
      ],
      "jitter_seconds": 0,
      "proxy": "none",
      "time_between_check": {
        "weeks": null,
        "days": null,
        "hours": 3,
        "minutes": null,
        "seconds": null
      },
      "timeout": 45,
      "workers": 5,
      "default_ua": {
        "html_requests": "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.66 Safari/537.36",
        "html_webdriver": ""
      },
      "time_schedule_limit": {
        "enabled": false,
        "monday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "tuesday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "wednesday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "thursday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "friday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "saturday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "sunday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "timezone": ""
      }
    },
    "application": {
      "all_paused": false,
      "all_muted": false,
      "api_access_token_enabled": true,
      "base_url": "",
      "empty_pages_are_a_change": false,
      "fetch_backend": "html_requests",
      "filter_failure_notification_threshold_attempts": 6,
      "global_ignore_text": [],
      "global_subtractive_selectors": [],
      "history_snapshot_max_length": null,
      "ignore_whitespace": true,
      "ignore_status_codes": false,
      "ssim_threshold": "0.96",
      "notification_body": "{\r\n  \"watch_uuid\": \"{{watch_uuid}}\",\r\n  \"watch_url\": \"{{watch_url}}\",\r\n  \"watch_title\": \"{{watch_title}}\",\r\n  \"diff\": {{diff|tojson}},\r\n  \"diff_full\": {{diff_full|tojson}}\r\n}\r\n",
      "notification_format": "htmlcolor",
      "notification_title": "ChangeDetection.io Notification - {{watch_url}}",
      "notification_urls": [
        "posts://api.zyra-ai.com/api/monitoring/webhook",
        "posts://api-staging-zyra-ai.vercel.app/api/monitoring/webhook"
      ],
      "pager_size": 50,
      "password": false,
      "render_anchor_tag_content": false,
      "rss_access_token": "922045b0d9f59f8f5f55a6b26293dc2b",
      "rss_content_format": "text",
      "rss_template_type": "system_default",
      "rss_template_override": "",
      "rss_diff_length": 5,
      "rss_hide_muted_watches": true,
      "rss_reader_mode": false,
      "scheduler_timezone_default": "Asia/Calcutta",
      "schema_version": 30,
      "shared_diff_access": false,
      "strip_ignored_lines": false,
      "tags": {},
      "llm_thinking_budget": 0,
      "llm_max_summary_tokens": 3000,
      "webdriver_delay": null,
      "ui": {
        "open_diff_in_new_tab": true,
        "socket_io_enabled": true,
        "favicons_enabled": true,
        "use_page_title_in_list": true
      },
      "api_access_token": "15de4307c48d8dcd3703f8658b70ac3c",
      "active_base_url": "https://cd.zyra-ai.com",
      "processor": "text_json_diff",
      "min_change_percentage": 0.1,
      "removepassword_button": false,
      "llm_change_summary_default": "",
      "llm_override_diff_with_summary": false,
      "llm_restock_use_fallback_extract": false,
      "llm_budget_action": "skip_llm"
    }
  },
  "build_sha": "d427dbc2b2aa7a60c8d6c5d9362f363b0c4c0f47\n",
  "version_tag": null
}